#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.

GenericElement=\u6c4e\u7528\u8981\u7d20
GenericElement_component=\u6c4e\u7528\u8981\u7d20
GenericElementNode.name=\u6c4e\u7528\u8981\u7d20
